Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Eclipse Platform » FC12 sqlite version error(Outdated Fedora 12 sqlite causes eclipse crash)
FC12 sqlite version error [message #504581] Mon, 21 December 2009 15:30
Jamie Strachan is currently offline Jamie StrachanFriend
Messages: 7
Registered: December 2009
Junior Member
Spent some time trying to figure out what was wrong with Eclipse Galileo SR1 on Fedora 12...
It kept popping the dialog "SQLite Version Error" and then when you click OK, eclipse would close. console debugging showed no messages.
Then Firefox 3.5 started doing the same thing!

"yum update sqlite" fixed the problem.

Jamie.

Previous Topic:code review tool for all editors?
Next Topic:Errors during installing new features for Galileo
Goto Forum:
  


Current Time: Sun Apr 30 03:32:33 GMT 2017

Powered by FUDForum. Page generated in 0.03275 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software